De-Esser is not available in Cubase 5 EDU on Mac

For users of legacy Steinberg Cubase software
Post Reply
MetalPat
New Member
Posts: 6
Joined: Wed Jul 25, 2012 12:35 pm
Contact:

De-Esser is not available in Cubase 5 EDU on Mac

Post by MetalPat » Sat Jan 26, 2013 11:22 am

Steinberg, I have a Problem with the Cubase 5.5.3 on Mac. I have no De-Esser Plugin available, as it should be, because I have a complete Cubase 5 Version EDU.

So, how can i manage to use the De-Esser Plugin?

Within the Cubase.app i can find a DeEsser.vst at Contents/VSTPlugins/Restoration/DeEsser.vst -but within Cubase itself, no DeEsser is showing up.

Can anyone help, please?!

Regards
Patrick

thinkingcap
Grand Senior Member
Posts: 6459
Joined: Tue Dec 21, 2010 3:27 pm

Re: De-Esser is not available in Cubase 5 EDU on Mac

Post by thinkingcap » Sat Jan 26, 2013 11:38 pm

Cubase 5.1.1 (32bit) | Win 7 Pro x64 SP1 | RME Fireface UFX | RME Fireface 800 | Cubase Essential 5 | Win 7 Home Premium x64
-------------------------------------------------------------------------------------------------------------------------------------------
I just took off my thinkingcap, it got filled up with too much crap...

MetalPat
New Member
Posts: 6
Joined: Wed Jul 25, 2012 12:35 pm
Contact:

Re: De-Esser is not available in Cubase 5 EDU on Mac

Post by MetalPat » Sun Jan 27, 2013 1:47 pm

Damn! DeEsser is a PowerPC Plugin :-(.. Seems to be that I have to upgrade to some newer version..
Thank you for the Hint!

Post Reply

Return to “Older Cubase versions”

Who is online

Users browsing this forum: No registered users and 4 guests